<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema"
            xmlns="http://camitk.imag.fr/cepcoreschema"
            targetNamespace="http://camitk.imag.fr/cepcoreschema"
            elementFormDefault="qualified"
>
   <xsd:simpleType name="Representation">
    <xsd:restriction base="xsd:string">
      <xsd:enumeration value="Image"/>
      <xsd:enumeration value="Mesh"/>
      <xsd:enumeration value="None"/>
    </xsd:restriction>
  </xsd:simpleType>
</xsd:schema>
